From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 2 September 2006<P>

it dosent matter, about <a href="/blend/wv.cgi?id=2006.08.31.02.10.30502">free...</a>:<BR>
simply beautiful to read ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 2 September 2006<P>

chris, about <a href="/blend/wv.cgi?id=2006.08.31.00.18.19837">Improbably So</a>:<BR>
love the simplicity and comparisons in this one, chris ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 2 September 2006<P>

Ali, about <a href="/blend/wv.cgi?id=2006.08.30.23.39.15988">Understood</a>:<BR>
"But I watched you unlove me"...I can identify, but realize these are the lovers who never really loved me, only the challenge of me. I like the way you have woven and stitched this one ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1754">Lovecraft</a><BR>
Date: 2 September 2006<P>

 I really like "Forbidden Fruits are Always in Season" by Chris. It just seems so well written and very thoughtful. Btw, I've added a new poem...but from looking at all the poems on here I decided to quit submitting so many standard rhyming poems! I should probably go for more a free verse style. What do you think?
<HR>